:root {
        --QUEnHoqgXUCe: #fefafa;
        --monmwxHMQQyA: #FCFBFC;
        --CLOoRJFycmWt: #ffc107;
        --kWCHTSiheNVC: #FCFBFC;
        --fuswZmeODvYs: #e9e9e9;
        --WencPsUzvIey: #000;
        --JPJhYZbdRqDS: #ea4b74;
        --txfShGPbQoqE: #b10002;
        --RFDRdfUhbPth: #fff;
        --LJtdZQaZGgHt: rgba(245, 175, 175, 0.5);
        --ABwSPswIParF: #FCFBFC;
        --ulkQrzYBruJW: #e9eaea;
        --UkdWTmSxrtzw: #fff;
        --tLaJZSxTebOw: #dbd1d1;
        --CZhFrNfbuKRn: #000000;
        --ThtmLcuzOhhb: #3c13ef;
        --euEUXbErDsgm: #260c94;
        --ByIVgjpCLBtN: #ddd;
        --HnNjfvIaLtsx: left;
        --OJgRFCbFGcDj: left;
        --XzoDHguZQTyF: '➤';
        --DABLqQYKHbaB: '»';
        --WFOPnPXgIABk: '⇨';
        --dBHxeSbZieXQ: '★';
        --areIgmPkuKet: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--ThtmLcuzOhhb);
text-decoration: none;
}

a:hover {
color: var(--euEUXbErDsgm);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--QUEnHoqgXUCe);
color: var(--WencPsUzvIey);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--JPJhYZbdRqDS);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--txfShGPbQoqE);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.cjdysRxGIaai {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.kwRwSqFKOWTJ,
.LWEjJxKAmzOC,
.dEyixjocwpqS {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.OAwRyxzslGrV {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.OAwRyxzslGrV a {
        cursor: pointer;
        pointer-events: auto;
}


.OAwRyxzslGrV img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.OFBZrokujCVw {
background-color: var(--ulkQrzYBruJW);
padding: 10px 0;
display: flex;
}
.OFBZrokujCVw nav ul li a {
color: var(--CZhFrNfbuKRn);
}
.LWEjJxKAmzOC {
background-color: var(--ABwSPswIParF);
padding: 0 15px;
}
.mMOikUSzMhHT {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.lbUrhbCBllqt {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.kRdEBbsHCCCr {
margin-left: 5px;
font-weight: 800;
}

.nyDJvdMPYHvp {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.BzzVKBicBJVP {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.BzzVKBicBJVP {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.PyZZzSGkSwru a {
color: var(--RFDRdfUhbPth);
}

.PyZZzSGkSwru.active a {
color: var(--CZhFrNfbuKRn);
font-weight: bold;
text-decoration: underline;

}

.kwRwSqFKOWTJ {
background-color: var(--ABwSPswIParF);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.gIXiAEHSoiIw {
text-align: var(--HnNjfvIaLtsx);
}

.vPcXLZBOZHCV {
background-color: var(--JPJhYZbdRqDS);
color: var(--RFDRdfUhbPth);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.vPcXLZBOZHCV:hover {
background-color: var(--txfShGPbQoqE);
}

.vPcXLZBOZHCV a {
color: var(--RFDRdfUhbPth);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.ybKqHKoTJCCk {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.qckYFBWKoYZs {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--LJtdZQaZGgHt);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.TYHPiRJXfTTn::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.ybKqHKoTJCCk img {
border-radius: 22px;
height: auto;
display: block;
}

.XRrFHeNBZQgZ {
background-color: var(--JPJhYZbdRqDS);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.XRrFHeNBZQgZ:hover {
background-color: var(--txfShGPbQoqE);
}

.AhxnkoEPmLxr {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.KJZEHqnvMMNv {
background-color: var(--JPJhYZbdRqDS);
color: var(--RFDRdfUhbPth);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.KJZEHqnvMMNv:hover {
background-color: var(--txfShGPbQoqE);
color: var(--RFDRdfUhbPth);
}

.ofkwFzbnQVOn {
font-weight: 400;
}

.ofkwFzbnQVOn a {
font-weight: 400;
}
#ROBSqaUjtlRw {
width: 100%;
KciYbmIIcJlG
border: none;
overflow: hidden;
}

/*casinos-list*/
.AiLQZIfNmegc {
margin-top: 30px;
background-color: var(--kWCHTSiheNVC);
width: 100%;
border: 1px solid var(--ByIVgjpCLBtN);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.PZjLLQmBAKdV {
display: flex;
justify-content: space-between;
align-items: center;
}

.GdjXhKWwOfWu {
display: flex;
align-items: center;
}

.GdjXhKWwOfWu:nth-child(1) {
width: 30%;
}

.GdjXhKWwOfWu:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ByIVgjpCLBtN);
border-left: 1px solid var(--ByIVgjpCLBtN);
height: 100px;
}

.GdjXhKWwOfWu:nth-child(3) {
width: 20%;
justify-content: center;
}
.GdjXhKWwOfWu strong{
font-size: 18px;
}

.WvRbzwEuRlpM {
width: 150px;
}

.WvRbzwEuRlpM img{
border-radius: 16px;
}

.WybZTmNfpCIq {
margin-left: 24px;
}

.FZnNCottpvHi {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.inrMQZIeeoKj {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ByIVgjpCLBtN);
border-radius: 15px;
width: 130px;
}

.tqGqwXWrTtuo {
color: var(--CLOoRJFycmWt);
font-size: 24px;
}

.NoVUvPsGfGQI {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--JPJhYZbdRqDS);
color: var(--RFDRdfUhbPth);
transition: background-color 0.7s ease;
}

.NoVUvPsGfGQI:hover {
background-color: var(--txfShGPbQoqE);
color: var(--RFDRdfUhbPth);
}

/*IMG*/
.TUuinEKqMfzN {
width: 85%;
margin: 24px auto 15px auto;
}

.jONeADTvELpv {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.BZGWkJZPHtpR {
display: flex;
justify-content: space-between;
background-color: var(--monmwxHMQQyA);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--ByIVgjpCLBtN);
}

.BZGWkJZPHtpR .ASJqaNBCLpSD {
width: 48%;
}

.BZGWkJZPHtpR h3 {
margin-top: 0;
}

/*wp-block-list*/
.SezODtHMCfrr {
list-style: none;
}

.SezODtHMCfrr li {
margin-bottom: 10px;
list-style: none;
}

.SezODtHMCfrr li:last-child {
margin-bottom: 0px;
}

.SezODtHMCfrr li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.BZGWkJZPHtpR .ASJqaNBCLpSD:first-child .gIXiAEHSoiIw {
color: green;
}

.BZGWkJZPHtpR .ASJqaNBCLpSD:last-child .gIXiAEHSoiIw {
color: red;
}

.BZGWkJZPHtpR .ASJqaNBCLpSD:first-child li::before {
color: green;
}

.BZGWkJZPHtpR .ASJqaNBCLpSD:last-child li::before {
color: red;
}

/*Table*/
.NGfbLhsiAdGm table {
width: 100%;
border: 1px solid var(--fuswZmeODvYs);
border-radius: 16px;
}

.NGfbLhsiAdGm td {
width: 50%;
border: 1px solid var(--fuswZmeODvYs);
border-radius: 6px;
}

.NGfbLhsiAdGm table thead {
background-color: var(--kWCHTSiheNVC);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.NGfbLhsiAdGm table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.NGfbLhsiAdGm table thead th:first-child {
border-radius: 16px 0 0 0;
}

.NGfbLhsiAdGm table thead th:last-child {
border-radius: 0 16px 0 0;
}

.NGfbLhsiAdGm table tbody tr {
border-bottom: 1px solid var(--ByIVgjpCLBtN);
background-color: var(--monmwxHMQQyA);
}

.NGfbLhsiAdGm table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.NGfbLhsiAdGm table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.NGfbLhsiAdGm table tbody td {
padding: 10px;
}

/*FAQ*/
.mihTnTLvpJLN {
background-color: var(--monmwxHMQQyA);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ByIVgjpCLBtN);
}

.mihTnTLvpJLN:last-child {
margin-bottom: 0;
}

.mihTnTLvpJLN h3 {
margin: 10px 0;
}

/*Footer*/
.LxvboUyoLsLA {
background-color: var(--tLaJZSxTebOw);
color: var(--CZhFrNfbuKRn);
}

.dEyixjocwpqS {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.VRkLdQEhzgIA {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--JPJhYZbdRqDS);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.VRkLdQEhzgIA:hover {
opacity: 1;
}

.VRkLdQEhzgIA::after,
.VRkLdQEhzgIA::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--RFDRdfUhbPth);
}

.VRkLdQEhzgIA::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.VRkLdQEhzgIA::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.QLjIFOIWnBSG {
margin-top: 40px;
}
.zLmRHCsMgxlS {
margin-left: 10px;
cursor: pointer;
}
.zLmRHCsMgxlS:before {
content: '[ ';
}
.zLmRHCsMgxlS:after {
content: ' ]';
}
.vnSgxRBcTwxZ {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.yVzJhTycfqdo {
max-height: 500px;
opacity: 1;
}
.mQhluoLpXfbN {
margin-left: 15px;
}

.zhgtegZkKHbR a{
color: var(--WencPsUzvIey);
}
.mMOikUSzMhHT {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.PLRrNmZrdGnO {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.sGSyhsfaHmzB {
display: none;
position: absolute;
background: var(--ABwSPswIParF);
border: 1px solid var(--UkdWTmSxrtzw);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.PyZZzSGkSwru:hover > .sGSyhsfaHmzB {
display: block;
}


.sMwtqNpoEjKb {
margin: 0;
}

.FPoBSXCROUfb {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.FPoBSXCROUfb:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.knQyQGAYiGIF {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.yrsoCVkjAyCW {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.XqRcbJbgVUfJ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.DAMhRRuNYARD {
display: flex;
align-items: center;
}

.iWjjvACxvQQw {
color: var(--CZhFrNfbuKRn);
text-decoration: none;
transition: color .2s;
}

.iWjjvACxvQQw:hover {
text-decoration: underline;
color: var(--txfShGPbQoqE);
}

.iWjjvACxvQQw[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ZAPkHBqIFWNd {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.XSEYXUUlLvKV {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.XSEYXUUlLvKV nav {
        width: 100%
}
.XSEYXUUlLvKV nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.XSEYXUUlLvKV nav ul li a {
color: var(--CZhFrNfbuKRn);
}
.XSEYXUUlLvKV nav ul li a:hover {
color: var(--euEUXbErDsgm);
}

.uBKqLsrouIAq {
display: flex;
}

.pFqpDMHZhQwH {
position: relative;
display: inline-block;
margin-top: 10px;
}

.YWeYAOIiTgvk {
background: var(--ABwSPswIParF);
color: var(--CZhFrNfbuKRn);
font-weight: 600;
border: 2px solid var(--CZhFrNfbuKRn);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.BmtcfCZkjUAx {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#BccDCgnQCcja:checked + .YWeYAOIiTgvk .BmtcfCZkjUAx {
transform: rotate(180deg);
}

.uaPFapIvWtDN {
display: none;
position: absolute;
min-width: 145px;
background: var(--RFDRdfUhbPth);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--CLOoRJFycmWt);
z-index: 99;
padding: 6px 0;
}
.NGfhUbeuJblk{
left: 0;
bottom: 110%;
}
.YFWPrGyYbglR{
right: 0;
top: 110%;
}
#BccDCgnQCcja:checked ~ .uaPFapIvWtDN {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.uaPFapIvWtDN .DABLqQYKHbaB {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--WencPsUzvIey);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.uaPFapIvWtDN .DABLqQYKHbaB:hover {
background: var(--txfShGPbQoqE);
color: var(--CLOoRJFycmWt);
}
.uaPFapIvWtDN .DABLqQYKHbaB.is-active {
color: var(--CLOoRJFycmWt);
font-weight: 600;
background: var(--txfShGPbQoqE);
border-radius: 8px;
}
.MzqiLWGeaKvg {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.MzqiLWGeaKvg span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.MzqiLWGeaKvg p {
color: var(--RFDRdfUhbPth);
font-size: 34px;
text-align: start;
}
.OVglilXqSkBp {
display: flex;
gap: 12px;
}
.UVsUqohUHGLq {
position: relative;
flex: 1;
overflow: hidden;
}
.UVsUqohUHGLq figure {
margin: 0;
}
.iyUUTNaIDVMA {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--txfShGPbQoqE);
color: var(--RFDRdfUhbPth);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.UVsUqohUHGLq:hover .iyUUTNaIDVMA {
opacity: 1;
color: var(--RFDRdfUhbPth);
}
.UVsUqohUHGLq img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.UVsUqohUHGLq .TUuinEKqMfzN {
position: relative;
}

.OVglilXqSkBp {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.dEyixjocwpqS{
padding: 30px 15px;
text-align: center;
}
.OVglilXqSkBp {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.GdjXhKWwOfWu:nth-child(1),
.GdjXhKWwOfWu:nth-child(2),
.GdjXhKWwOfWu:nth-child(3){
width: 33%;
}
.iyUUTNaIDVMA {
display: none !important;
}
.YeChyrEnubFd{
text-align: center;
padding: 0 10px;
}
.WybZTmNfpCIq {
margin-left: 10px;
}
.cjdysRxGIaai{
padding: 0 15px;
display: flex;
}
.mMOikUSzMhHT {
display: block;
color: var(--CZhFrNfbuKRn);

}
.XSEYXUUlLvKV nav ul {
flex-direction: column;
gap: 20px;

}
.BzzVKBicBJVP {
flex-direction: column;
gap: 20px;
}
#osmXxCRCYZgU {
display: none;

}
#osmXxCRCYZgU.active {
display: flex;
}
.cjdysRxGIaai {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.mMOikUSzMhHT {
margin-left: auto;
}

.XSEYXUUlLvKV {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.qckYFBWKoYZs {
font-size: 26px;
width: 70%;
}
.OAwRyxzslGrV img {
margin-left: 0;
}
.OVglilXqSkBp {
grid-template-columns: repeat(2, 1fr)
}
.ybKqHKoTJCCk {
    height: unset;
}
.PZjLLQmBAKdV{
flex-wrap: wrap;
}
.GdjXhKWwOfWu:nth-child(1){
width: 100%;
justify-content: center;
}
.GdjXhKWwOfWu:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.GdjXhKWwOfWu:nth-child(3) {
width: 50%;
}
.AhxnkoEPmLxr{
padding: 0;
}
.XRrFHeNBZQgZ{
padding: 15px 50px;
}
.qckYFBWKoYZs {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.XRrFHeNBZQgZ {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.qckYFBWKoYZs {
font-size: 14px;
width: 70%;
}
.FZnNCottpvHi {
font-size: 16px;
}
.vPcXLZBOZHCV a {
font-size: 24px;
}
.BZGWkJZPHtpR {
flex-wrap: wrap;
}
.BZGWkJZPHtpR .ASJqaNBCLpSD {
width: 100%;
}
.SezODtHMCfrr {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.TUuinEKqMfzN {
width: 100%;
margin: 20px auto 15px auto;
}
.AhxnkoEPmLxr {
flex-direction: column;
margin: 20px 0 20px 0;
}
.ofkwFzbnQVOn{
margin-top: 15px;
}
.XRrFHeNBZQgZ {
font-size: 24px;
}
.QLjIFOIWnBSG{
margin-top: 20px;
}
.OAwRyxzslGrV{
display: flex;
justify-content: center;
margin-left: auto;
}
.OAwRyxzslGrV img {
width: 50px;
}
}
@media(max-width: 480px){
.GdjXhKWwOfWu:nth-child(1) {
flex-direction: column;
}
.GdjXhKWwOfWu:nth-child(2),
.GdjXhKWwOfWu:nth-child(3) {
width: 100%;
}
.WybZTmNfpCIq {
margin-left: 0px;
}
.XRrFHeNBZQgZ{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.NoVUvPsGfGQI{
padding: 10px 20px;
}
.vPcXLZBOZHCV{
max-width: 280px;
padding: 10px;
}
.VRkLdQEhzgIA {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.VRkLdQEhzgIA::after, .btn-up::before {
width: 14px;
}

.WvRbzwEuRlpM {
width: 100px;
}
.YeChyrEnubFd{
font-size: 14px;
}
}

.gSfNWtzcfndk {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.dDJnLdAeySPn {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.tuuXqoYooJPY a {
color: var(--JPJhYZbdRqDS);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--JPJhYZbdRqDS);
transition: color 0.2s ease;
}

.tuuXqoYooJPY a:hover {
color: var(--txfShGPbQoqE);
}


/*popup*/
.OVolZpmipCaH {
background: var(--kWCHTSiheNVC);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.NeXicpDSQTTR {
display: flex;
}
.kJhcmAoxuPsI {
margin-left: 15px;
}
.hEXPSAQxznUK {
width: 130px;
height: 100%;
border-radius: 16px;
}
.sgSniIjNyEuG {
font-size: 24px;
font-weight: 600;
}
.LUMmdbitqtvr {
margin-top: 10px;
color: var(--WencPsUzvIey);
}
.toFYgQNWfPJH {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--JPJhYZbdRqDS);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--RFDRdfUhbPth);
}
.toFYgQNWfPJH:hover{
background: var(--txfShGPbQoqE);
transition: all 0.7s ease-in-out;
color: var(--RFDRdfUhbPth);
}
.yIZXygMaaeWO {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.QKWvkJahWcKC {
position: relative;
}
.QKWvkJahWcKC::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.QKWvkJahWcKC::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.LLuukxApmSXl {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.OVolZpmipCaH{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.hEXPSAQxznUK {
width: 70px;
}
.LUMmdbitqtvr {
margin-right: 15px;
}
.toFYgQNWfPJH{
width: 220px;
}
}
@media(max-width: 480px){

.NeXicpDSQTTR {
display: flex;
flex-direction: column;
align-items: center;
}
.toFYgQNWfPJH {
width: 200px;
margin-top: 0;
height: 40px;
}
.LUMmdbitqtvr {
margin-right: 0;
text-align: center;
}
.kJhcmAoxuPsI {
margin-left: 0;
}
}
